Gå til hovedinnhold

Fetch phone data related to persons

GET 

/persons/phone-info

Person Phone Information Endpoint

Overview

This API retrieves phone information of a person or persons based on a person id or batch id.

It supports both single person retrieval and batch downloads.

The API returns info for both legal persons (companies / organizations) and physical persons (individuals).

It returns a person's phone number, phone name, person id, etc.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/persons/phone-info?person-id=2312701' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
personIdUnique identifier for the personUnik identifikator for personen eller selskapetKartverket
phoneThe phone number associated with the person or organizationTelefonnummer tilknyttet personen eller selskapetPropCloud
phoneNameThe name associated with the phone numberNavn knyttet til telefonnummeretPropCloud

Request

Responses

Successful Response